/*Fonts Css*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');/*font-family:'Roboto', sans-serif;*/
@import url('font-awesome.css');
@import url('perfect-scrollbar.css');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');/* font-family: 'Lato', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

*{margin:0; padding:0; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none;}
:focus{outline:none;}
html{height:100%; -webkit-text-size-adjust:none;}
body{height:100%; font-size:12px; font-family:'Lato', sans-serif; color:#000; background:#fff; -moz-osx-font-smoothing:grayscale; -webkit-font-smoothing:antialiased; touch-action:manipulation;}
a{text-decoration:none; outline:none; color:#333; outline:none; transition:all 0.3s ease 0s;}
a:hover, a:focus{text-decoration:none; outline:none;}
.btn:hover, .btn:focus, .btn.focus{outline: none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus{outline:none;}
img{padding:0; margin:0; max-width:100%; border:none;}
p{line-height:20px; font-size:14px; color:#000;}
*{box-sizing:border-box; -webkit-box-sizing:border-box;}

/*HEADING CSS*/
h1, h2, h3, h4, h5, h6, p{font-weight:normal; margin:0; padding:0; display:block;}
h2{ font-size:13px;}

/*LIST CSS*/
ul, ul li, ol li, ol{padding:0; margin:0; list-style:none;}
@font-face {
  font-family: 'franchise';
  font-style: normal;
  font-weight: 400;
  src:url(../fonts/franchise.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
url(../fonts/MaterialIcons-Regular.woff) format('woff'),
url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
  vertical-align:middle;
}

/*INPUT CSS*/
select, select option{ width:100%; box-sizing:border-box; -moz-appearance: none; -webkit-appearance: none; border-radius:0;}
input:focus{ outline:none;}
input[type="text"], input[type="password"], input[type="tel"], input[type="search"], input[type="email"], input[type="date"], input[type="number"], input[type="string"], textarea, select, 
input[type="text"].form-control, input[type="password"].form-control, input[type="tel"].form-control, input[type="search"].form-control, input[type="email"].form-control, input[type="date"].form-control, input[type="number"].form-control, input[type="string"].form-control, textarea.form-control, select.form-control{float:left; width:100%; font-family:'Lato', sans-serif;  font-size:13px; outline:medium none; height:36px; color:#151515;}
input[type="submit"], input[type="text"], input[type="password"], textarea{-webkit-appearance:none;}
input[type="submit"]{cursor:pointer; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; border:0;}
textarea, textarea.form-control{resize:vertical; height:70px;}
.custom-file-btn{display:inline-block; position:relative;}
.custom-file-btn input{opacity:0; height:100%; position:absolute; top:0; left:0; width:100%; cursor:pointer; z-index:1;}
.custom-file-btn label{display:inline-block; padding:8px 14px; text-align:center; color:#474747; font-size:16px; font-family:'Lato', sans-serif; border-radius:0; background:#fcd434; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s; cursor:pointer; border:0;font-weight:bold;margin:0px;}


/*NORMAL CSS*/
::selection{background:#0067ab; color:#fff;}
::-moz-selection{background:#0067ab; color:#fff;}
.container{max-width:90%;}
.pull-left{float:left;}
.pull-right{float:right;}
.clearfix{clear:both;}
section{padding:0; margin-bottom:0;}
.event-none{ pointer-events: none;} 
.form-group{float:left; width:100%; position:relative;}
.form-group label sup{color:#f00;}

/*BUTTON CSS*/
.btn{display:inline-block; text-align:center; border-radius:3px; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s; cursor:pointer; border:0; text-transform:uppercase; padding:6px 20px;}
.btn-primary{background:#fcd434;color:#000000;font-weight:600;}
.btn-secondary{background:#adadad;color:#ffffff;font-weight:500;}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled):active{box-shadow:none; background:#fcd434;}
.btn-primary:hover, .btn-primary:focus{background:#fbc900; box-shadow:none;color:#000000;}
.btn:not(:disabled):not(.disabled):active:focus, .btn:not(:disabled):not(.disabled):active {box-shadow:none}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:hover, .btn-primary:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:hover, .btn-secondary:focus,
.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled):active, .btn-success:hover, .btn-success:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled):active, .btn-danger:hover, .btn-danger:focus,
.btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled):active, .btn-warning:hover, .btn-warning:focus,
.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled):active, .btn-info:hover, .btn-info:focus,
.btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled):active, .btn-light:hover, .btn-light:focus,
.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:hover, .btn-dark:focus,
.btn-link:not(:disabled):not(.disabled):active:focus, .btn-link:not(:disabled):not(.disabled):active, .btn-link:hover, .btn-link:focus{box-shadow:none; }

.form-control:focus{box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(128, 189, 255, 0.5);}
/*COLs CSS*/
.block{width:100%; float:left;}
.icon{display:inline-block; font-size:20px; vertical-align:middle;}

/*HEADER CSS*/
.main-section{float:left; width:100%; min-height:80vh;}
.header{float:left; width:100%; padding:0;}
.header-container{float:left; width:100%; padding:15px 0; background:#ffffff;border-bottom:1px solid rgba(217, 217, 217, 0.45);}
/*Top bar Css*/
.top-bar{width:100%; background:#262626; height:40px; -webkit-box-shadow: 0 8px 6px -10px #000;-moz-box-shadow: 0 8px 6px -10px #000;box-shadow: 0 8px 6px -10px black;}
.top-info{float:left; margin-top:10px;}
.top-info li{display:inline-block; line-height:18px; color:#fff; font-weight:400; font-size:13px; padding:0; float:left; margin-right:20px; }
.top-info li a{color:#000000; text-decoration:none;}
.top-info li i{color:#000000; font-size:14px; vertical-align:middle; display:inline-block; margin-right: 2px;}
.top-info li span{display:inline-block; vertical-align: middle;}
.top-info li img{vertical-align:middle;}
.top-info li.messagebox{display:none;}
.top-info li.administrator_btn span{display:block; padding:4px 10px; margin-top:-3px; font-weight:600; font-size:13px; text-transform:capitalize; border-radius:2px; background:#f19860;color:#ffffff;}
.top-info li.administrator_btn span i{margin-right:3px; color:#fff; font-size:14px; vertical-align:baseline;}
.sign_block {float:right;}
.sign_block > ul{display:flex;}
.sign_block > ul > li{margin-left:10px;}
.sign_block > ul > li > span{display: block; padding: 11px 14px 10px 0; font-weight: 400; font-size: 13px; color: #000000; text-decoration: none; }
.sign_block ul li{position:relative; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -ms-transition:all 0.2s; -o-transition:all 0.2s; transition:all 0.2s;}
.sign_block > ul > li > a{display: block; padding: 11px 14px 10px 0; font-weight: 400; font-size: 13px; color: #000000; text-decoration: none; background:url(../3right_arrow.png) no-repeat right 18px; }
.sign_block > ul > li > a > img{display:inline-block; vertical-align:sub; margin-right:8px;}
.sign_block > ul > li > ul{padding: 0; position: absolute; top: 39px; left: 0; width: 160px; border: solid 1px #ccc; background-color: #397237 ; border-radius: 0px 0px 3px 3px; display: none; opacity: 0; visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
.sign_block ul li:hover ul{display:block; opacity:1; visibility:visible; z-index:2;}
.sign_block > ul > li > ul li{border-top:1px dotted #ccc;}
.sign_block > ul > li > ul li:first-child{border-top:none;}
.sign_block > ul > li > ul li a{display:block; color:#fff; text-decoration:none; padding:4px 10px; font-size:13px;}
.sign_block > ul > li > ul li a:hover{color:#cccccc;}
.sign_block > ul > li > ul li a i{margin-right:5px; width:11px;}

/*Search bar Css*/
.search_box{float:right; max-width:425px; width:100%; background:#fff; border:solid 1px #ccc; position:relative; margin-top:4px;}
.search_box input[type="text"]{border:0px; padding:0px 50px 0 10px; font-size:11px; box-shadow:none; height: 34px;}
.search_box .submit_btn{position:absolute; background:url(../images/search_icon.png) no-repeat; padding:0; width:33px; right:10px; top:4px; text-indent:-9999px; display:inline-block; font-size:18px;}

.header-brand{float:left; width:100%; position:relative;}
.logo{float:left;}
.logo a{float:left; width:100%;}
.logo a img{height:40px;     max-width: inherit; margin-right: 20px;}
.nav-icon{position:absolute; top:3px; right:0; z-index:1; display:none;}
.nav-icon a{font-size:22px; color:#000;}

nav{float:left; width:100%; background:#f0f0f0; border-top:1px solid rgba(217, 217, 217, 0.45);  border-bottom:1px solid rgba(217, 217, 217, 0.45);}
.nav-outer{float:left; width:100%;  width:100%; position:relative;}
.nav-outer .nav-list > li{line-height:20px; display:inline-block; position:relative;}
.nav-outer .nav-list > li > a{display:inline-block; padding: 10px 20px; color: #000; text-decoration:none; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-size:15px; position:relative; z-index:1;}
.nav-outer .nav-list  li.add-dropdown > a i{font-size:15px; padding-left:5px;}
.nav-outer .nav-list  li.add-dropdown .dropdown-list i{font-size:14px; padding-right:8px;padding-left:0px;font-weight:normal;}


.nav-outer .nav-list li:hover > a, .navigation .mobimenu > li:hover > a{color:#ffffff; background:#f47323; }
.nav-outer .nav-list li.active > a{ color: #ffffff; background-color: #f47323; }
/*.nav-outer .nav-list li.active:after{position:absolute; top:-1px; bottom:-1px; width:100%; left:0; content:''; background:#2399ef;}*/
.nav-outer .nav-list > li.right-menu{background:#fcd434; color:#fff; width:auto; color:#fff; float:right;}
.nav-outer .nav-list > li.right-menu a{color:#000;}
.nav-outer .nav-list > li.right-menu a:hover{background:none;}
.nav-outer .nav-list > li.right-menu a.active{background:#283f83;}


.nav-outer .nav-list .dropdown-list{float:left;width:100%;min-width:240px;border-top:4px solid #0d639c;padding:5px;background: #ffffff;position:absolute;top:100%;left:0;display:none;z-index: 9999999;box-shadow:0 1px 4px rgba(0,0,0,.32);}
.nav-outer .nav-list .dropdown-list  li  ul h3{font-size: 12px;color: #111;display:block;padding-bottom:10px;margin-bottom:6px;font-weight:500;border-bottom: 1px solid #d5d5d5;}
.nav-outer .nav-list .dropdown-list li ul > h3 > a {color:#000;}
.nav-outer .nav-list .dropdown-list  li{width:100%; float:left;}
.nav-outer .nav-list .dropdown-list  li a{width:100%; float:left;padding:6px 12px;display: flex;align-items: center;}
.nav-outer .nav-list .dropdown-list li ul{float: left; width: 25%; padding: 0 10px; margin-bottom: 15px;}
.nav-outer .nav-list .dropdown-list li > ul li > a{padding:3px 15px;display:block;font-weight:400;font-size: 12px;color:#555;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
	
.nav-outer .nav-list .dropdown-list  li ul  a  i{padding-right:5px; font-size:10px;-webkit-transition: all 0.2s ease 0s;   transition: all 0.2s ease 0s; }
.nav-outer .nav-list  li:hover .dropdown-list li  ul  a {background: none;color: rgba(0,0,0,0.5);}
.nav-outer .nav-list li .dropdown-list li   ul li:hover a, .nav-outer .nav-list li .dropdown-list li   ul li.active a {color: #000;background: none;}
.nav-close{float:left; width:100%; padding:10px; border-bottom:1px solid rgba(255,255,255,0.2); display:none;}
.nav-close a{float:left; line-height:20px; color:#fff; font-size:18px; margin-right:12px;}
.nav-close span{display:block; overflow:hidden; line-height:20px; color:#fff; font-size:16px;}
.dropdown-submenu-list{width:100%; float:left; position:relative; }
.nav-outer .nav-list .dropdown-one-row  .dropdown-list{width:250px;}
.nav-outer .nav-list .dropdown-one-row  .dropdown-list li ul{width:100%; margin-bottom: 0;}
@media(min-width:993px){
.dropdown-submenu-list{max-height:300px; overflow:auto;}
}
.nav-outer .nav-list .dropdown-list.column-trird li{display:flex; flex-wrap:wrap;}
.nav-outer .nav-list .dropdown-list.column-trird li ul{width:33.33%;}
.nav-outer .nav-list .dropdown-list.column-trird{max-width:600px;}
	

.ps.ps--active-y > .ps__rail-y, .ps > .ps__rail-y{width:6px !important; z-index:6; background:#e5e5e5;}
.ps.ps--active-y > .ps__rail-y{opacity:1 !important;}
.ps .ps__rail-y .ps__thumb-y{width:6px !important; background:#2399ef !important; border-radius:20px !important; -webkit-border-radius:20px !important; right:0 !important;}


/*MID WRAPPER*/
.page-container{float:left; width:100%; min-height:calc(100vh - 40px); }
.mid-wrapper{float:left; width:100%; background:#f7f7f7; padding:40px 0 20px;}
.card-info{float:left; width:100%; margin-bottom:20px;}
.card-wrap{padding:8px;border: 1px solid rgba(217, 217, 217, 0.45);background: #fff;}
.card-wrap .title + .form-outer{padding: 0px 10px 0px;}
.title{float:left; width:100%; margin-bottom:24px; background:#f0f0f0; padding:0 10px;}
.title h2{float:left; width:100%; font-family:'Source Sans Pro', sans-serif; font-weight:600;font-size:20px;text-transform:uppercase; color:#474747; line-height:40px;}
.title span{color:#00bf63;}
.title h2 small{float:right; text-transform:none;}
.title p{float:left; width:100%; color:#000; font-size:16px;}


.form-outer{float:left; width:100%;}
.form-outer form{float:left; width:100%;}
.form-title{float:left; width:100%; margin-bottom:12px;}
.form-title p{color:#474747; font-size:15px;}
.form-title p span{color:red;}
.error{color:#ff0000; font-size:9px; position:absolute; left:0; bottom:-14px;}
.btn-group-block{margin-top:10px;margin-bottom:15px;}
.btn-group-block .btn{margin:4px 4px;}
.btn.add-btn{float:right; line-height:28px; border-radius:0; color:#fff; background-color:#28a745; background-image:-moz-linear-gradient(center top , #28a745, #2aab07); margin-right:-10px; background-image:-webkit-linear-gradient(top,#28a745,#2aab07); }

.btn.viw-btn {
    float: right;
    line-height: 28px;
    border-radius: 0;
    color: #fff;
    background-color: #17a2b8;
	background-image:-moz-linear-gradient(center top , #17a2b8, #17a2b8); margin-right:20px; background-image:-webkit-linear-gradient(top,#17a2b8,#17a2b8);
}

.form_description{padding: 10px 0 10px 0;color: #474747;font-size: 14px; border-bottom: 1px solid #e8e8e8; margin-bottom: 20px;}

.btn.add-btn i{color:#fff;}

/* CHECKBOX CSS */
.checkbox{display:inline-block; position:relative; cursor:pointer;}
.checkbox input{position:absolute; top:0; left:0; height:100%; z-index:1; opacity:0; width:100%; cursor:pointer;}
.checkbox label{float:left; width:18px; height:18px; min-height:18px !important; padding-left:0 !important; border:2px solid #ddd !important; border-radius:2px; position:relative; margin-bottom:0;}
.checkbox input:checked + label{border:2px solid #fcd434 !important;} 
.checkbox input:checked + label:after{position:absolute; top:0; left:0; right:0; bottom:0; content:'\f00c'; font-family:'FontAwesome'; color:#fff; background:#fcd434; text-align:center; font-size:12px; line-height:15px;} 
.checkbox input[type="radio"] + label{border-radius:50%; display:flex; align-items:center; justify-content:center;}
.checkbox input[type="radio"]:checked + label:after{content:''; position:static; height:10px; width:10px; border-radius:50%; display:inline-block;}
.checkbox input:checked + label + span{color:#fcd434;}
.select-all{width:100%; float:left;}
.select-all span{font-size:13px; padding:0px 10px;}
.select-all .checkbox{vertical-align: middle;}
.checkbox label.check i.header{position: absolute;top: 1px;left: 1px;right: 1px;bottom: 1px;content: '';background: #fcd434;display:block !important;width:auto;}

.remember-me .checkbox{display:inline-block; position:relative; cursor:pointer;     vertical-align: middle;}
.remember-me .checkbox input{position:absolute; top:0; left:0; height:100%; z-index:1; opacity:0; width:100%; cursor:pointer;}
.remember-me .checkbox label{float:left; width:18px; height:18px; min-height:18px!important; padding-left:0!important; border:2px solid #9e3b27!important; border-radius:2px; position:relative; margin-bottom:0;}
.remember-me .checkbox input:checked + label{ border:2px solid #9e3b27!important;} 
.remember-me .checkbox input:checked + label:after{position:absolute; top:0; left:0; right:0; bottom:0; content:"check"; font-family: 'Material Icons'; color:#000000; background:#fcd434; text-align:center; font-weight:bold;font-size: 16px;    line-height: 15px;}


.table-outer{float:left; width:100%; }
.table-container{float:left; width:100%; overflow-x:auto;}
table{width:100%;}
table tr{width:100%;}
table thead tr{background:#737373;}
table thead tr th{border-right:1px solid #e5e5e5; padding:7px 10px; color:#fff; font-size:13px;}
table thead tr th:last-child{border-right:0;}
table tr th{font-weight:normal;}
table tbody tr td{border-right:1px solid #e5e5e5; padding:7px 10px; color:#515151; font-size:13px;}
table tbody tr:nth-child(2n){background:#f5f5f5;}
.active-status{color:#03a400;}
.deactive-status{color:#fb0200;}
.id-link{color:#f13433;font-weight:900;}
table tbody tr td .checkbox{display:inherit;}
.table-pagination{float:left; width:100%; margin-top:14px; display:flex; align-items:center; justify-content:space-between;}
.table-pagination > h3{float:left; font-size:14px; font-weight:bold; text-transform:uppercase;}
.table-pagination > h3 span{color:#fcd434;}
.table-pagination .pagination{float:right;}

.left-sidebar{float:left; width:100%; border:1px solid #d9d9d9; margin-bottom:14px;}
.left-sidebar > h2{float: left;width: 100%;background: #fcd434;color: #474747;font-size: 14px;padding: 10px;font-weight:600;}
.left-sidebar ul{float:left; width:100%; background:#ffffff;}
.left-sidebar ul li{float:left; width:100%; border-bottom:1px solid #d9d9d9;}
.left-sidebar > ul > li:last-child{border-bottom:0;}
.left-sidebar > ul > li > a{float:left; width:100%; color:#000; font-size:14px; padding:10px; padding-right:20px; position:relative; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.left-sidebar > ul > li > a:after{position:absolute; top:0; right:8px; font-size:18px; content:'\f107'; font-family:'FontAwesome'; height:100%; display:flex; align-items:center; transition:all 0.3s ease 0s;}
.left-sidebar > ul > li.open > a:after{transform:rotate(180deg); -webkit-transform:rotate(180deg);}
.left-sidebar > ul > li.open > a{color:#fcd434;}
.left-sidebar > ul > li:hover > a, .left-sidebar > ul > li.active > a{color:#fcd434;}
.sub-nav{float:left; width:100%; display:none; background:#fff;}
.sub-nav ul{float:left; width:100%; background:#fff;}
.sub-nav ul li{float:left; width:100%; border-top:1px solid #efeded; border-bottom:0;}
.sub-nav ul li a{float:left; width:100%; color:#000; font-size:14px; padding:10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.sub-nav ul li:hover > a, .sub-nav ul li.active > a{color:#fcd434;}

/*Footer Css*/
footer{float:left; width:100%; background:#535353; padding:10px 0; position:relative; text-align:center;}
footer p{color:#fff; font-size:13px; font-weight:400;}


/*Login Page Css*/
/*login css start*/
.login-wrap .container{max-width:1140px;}
.login-wrap{width:100%; float:left; position:relative; min-height: 100vh;     padding-bottom:0px;}
.header-top{width:100%; float:left; background:#e9ecef; -webkit-box-shadow:0 5px 8px 1px rgb(0 0 0 / 5%); -moz-box-shadow:0 5px 8px 1px rgb(0 0 0 / 5%); box-shadow:0 5px 8px 1px rgb(0 0 0 / 5%); padding:14px 10px; z-index: 99;  position: relative; }
.logo-section{float:left;}
.logo-section img{height:47px;}
.header-right-section{float:right; margin-top:13px;}
.header-right-section ul{float:left;}
.header-right-section ul li{float:left; margin-left:20px;}
.header-right-section ul li i{color:#000000; font-size: 15px; margin-right:5px; vertical-align: middle; display: inline-block;}
.header-right-section ul li i.fa-mobile{ font-size:20px;}
.header-right-section ul li span{font-size:14px; color:#000000; font-weight:400;  vertical-align: middle;}

.mid-login-section{width:100%; float:left;    position: relative; min-height:636px; height: calc(100vh - 115px);/*  background-image: url(../images/bg-login-main.jpg);background-size: cover;background-position: center; */
    background: #f7f7f7;}
.mid-login-section .col-center{width:100%; float:left;align-items:center;display: flex;max-width:1060px;padding:30px 15px;}
.mid-login-section .container{width:100%; max-width:100%;height:100%;}
.mid-login-section .container .row{height:100%;}

/*.mid-login-section:before{content:""; background:url(../images/divice-view.png) no-repeat; right:50px; bottom:0px; height:498px; width:761px; position:absolute;}*/
.footer{background:#262626; width:100%; float:left; height:40px;}
.footer p{color:rgba(255, 255, 255, 0.85); text-align:center; margin-top:10px; font-size:14px; display:block;}
.login-info{width:100%; float:right; padding:0px 30px 0px 25px; z-index: 9;    position: relative;}
.login-info h2{font-size:35px; color:#000000;   font-weight:700;   margin-bottom:5px;  text-transform: uppercase;font-family: 'franchise', sans-serif; text-align: center;}
.login-info p{font-size:14px;  color:#4d5156; text-align: center; }
.form-login{width:100%; float:left;}
.mid-login-section .alert-success,.mid-login-section .alert-danger{padding:10px;}
.mid-login-section .alert-success > i,
.mid-login-section .alert-danger > i{height:100%;top:0px;display:flex;align-items:center;font-size:16px;}
.login-form{width:100%; float:left;     margin-top:0px;}
.login-form .form-group{width:100%; float:left; position:relative;}
.login-form .form-group .form-control{background:none; border:1px #dedede solid; padding:25px 20px; -webkit-transition: all 0.28s ease;  transition: all 0.28s ease; color: #fff;}
.login-form .form-group i{position:absolute; right:0; top:0; color:#fff; font-size:15px; position: absolute; right: 15px;    top: 8px; color:#dedede; font-size: 20px;}
.login-form .form-group i img{height:20px;}
.login-form .form-group .control-label { position: absolute; top:14px; left:0; pointer-events: none; padding-left:20px; z-index: 1;  font-size: 14px;  -webkit-transition: all 0.28s ease; transition: all 0.28s ease;  color:#11202e; font-weight:normal; color:#000;}
.login-form .form-group.focussed .form-control{font-family: 'Roboto', sans-serif; font-weight:400; color:#000000; outline: none; border-color:#000000; }
.login-form .form-group.focussed .control-label{ color:#000000; font-size:12px; left: 20px; top: -9px; background:#ffffff;  padding-left:0;     padding: 0 6px; }
.login-form .form-group .form-control:focus{box-shadow:none; -webkit-box-shadow:none;}
.bottom-login{width:100%; float:left;}
.remember-me{float:left; }
.remember-me span{    font-size: 14px;   vertical-align: middle;    display: inline-block;    margin-left: 4px; color:#4d5156;}
.login-info .button-right{float:right;}
.login-btn{padding:8px 23px; color:#ffffff; background:#f47323; font-weight:700; width:100%; font-size: 16px; text-transform:uppercase; transition:all 0.3s ease 0s;}
.login-btn:focus, .login-btn:hover{outline:none; box-shadow:none; background:#0e6fb1; }
 .list-info{width:50%; float:left;     margin-top:0px; padding-left:10px;}
 .list-info h2{font-size:26px; font-weight:700; color:#000000; margin-bottom:25px;font-family: 'franchise', sans-serif;}
.list-comments{width:100%; float:left;}
.list-comments li{font-size: 17px;font-weight: 500;color: #4d5156;margin-bottom: 15px;position: relative;padding-left: 42px;min-height: 30px;}
.list-comments li:before{position:absolute; content:"";  top:0; left:0; right:0; bottom:0;  font-size:24px; color:#2399ef; line-height: 28px;}
.fg-password{color:#9e3b27; font-size:14px; text-align:center; margin-top:0px;float: right;}
.fg-password:hover, .fg-password:focus{color:#9e3b27; text-decoration:underline;}
.login-btn-block{width: 100%; float: right;  text-align: right;  margin-top:25px;}
.foot-link{float:right; text-align:right; color:#fff; margin-top:13px;}
.foot-link a{color:rgba(255, 255, 255, 0.75);}
.foot-link a:hover, .foot-link a:focus{color:rgba(255, 255, 255, 1);}
.alert-success, .alert-danger{padding:5px 10px;}
.alert-success > i , .alert-danger > i {text-align:right; float:right; line-height: 18px; cursor:pointer;  opacity: 0.7;  font-size: 12px; position: absolute;
    top: 6px;  right: 10px;}
.alert-success strong i , .alert-danger strong i{float:none; padding-right:4px; opacity:1; font-size: 14px;}
.create-account{width:100%; float:left; position:relative;     padding-top: 25px;  margin-top: 50px;  text-align: center;}
.create-account:before{content:""; position:absolute; top:0px; left:0; right:0; margin:0 auto; width: 70%; height:1px; background:#dedede;}
.create-account a{color:#fcd434;}
.create-account a:hover, .create-account a:focus{color:#fcd434; text-decoration:underline;}
.login-title{width:100%; float:left; margin-bottom:30px; clear:both}
.mid-login-section .alert, .alert{width:100%; float:left; position:relative; } 
.mid-login-section .form-group + .form-group{margin-bottom:10px;}
.mid-login-section .form-group + .form-group i img{height:23px;}
/*.legal-icon{margin:0 auto; width:50px; height:50px; displat:table; background:#2a2d38; border-radius:50%; -webkit-border-radius:50%; }*/
/* CHECKBOX CSS */

/*dashboard css start*/
.dashboard-content{width:100%; float:left;}
.heading-title{width:100%; float:left; margin-bottom:12px;}
.heading-title h2{font-size:24px;color: #000000;font-weight: 700;text-transform: uppercase;}
.mid-section{width:100%; float:left;}
.card-block{width:100%; float:left;}
.list-card{width:100%; float:left;}
.list-card li{width:16%; margin-right:0.80%; border-radius:4px;  -webkit-border-radius:4px; -moz-border-radius:4px; padding:26px 10px 20px 10px; float:left; box-shadow:0 0 4px rgba(0, 0, 0, 0.15); margin-bottom:10px;}
.list-card li:nth-child(12),
.list-card li:nth-child(6){margin-right:0px;}

.list-card li h3{color:#fff; text-align:center; font-size:18px; font-weight:500; margin-bottom:0px; clear: both;}
.list-card li h4{color:#fff; text-align:center; font-size:21px; font-weight:700; clear: both;}
.list-card li:last-child{margin-right:0;}
.green-card{background:#4caf50;}
.orange-card{background:#ff9800;}
.sky-card{background:#00bcd4;}
.violet-card{background:#9c27b0;}
.blue-card{background:#424ea6;}
.blue-green-card{background:#539d90;}
.icon-block{width:100%; float:left; text-align:center; margin-bottom:10px;}
.icon-block figure{margin:0; padding:0; width:100%; float:left; }
.icon-block img{height:60px; }
.icon-block figure i{font-size:48px;color:#ffffff;}
.inner-card{width:100%; float:left; box-shadow:0 3px 8px 1px rgb(0 0 0 / 10%); -webkit-box-shadow:0 3px 8px 1px rgb(0 0 0 / 10%); background:#fff; padding:15px; border-radius:3px; -webkit-border-radius:3px;}
.section{margin-top:40px; width:100%; float:left;}
h2.title-main{color:rgba(0, 0, 0, 0.85); font-size:18px; font-weight:600; margin-bottom:12px; display: inline-block;}
.row-col{margin-left:-15px; margin-right:-15px;}
.row-col .col-left{width:60%; float:left; padding:0 15px;}
.row-col .col-right{width:40%; float:left; padding:0 15px;}
.graph-block{width:100%; float:left;}
.graph-block img{width:100%; height: 420px;}
.earning-graph-block{width:100%; float:left;}
.earning-graph-block .graph-mid{width:100%; float:left; text-align:center; margin-top:45px; margin-bottom:40px; }
.earning-list{display: table;
    table-layout: fixed;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;}
.earning-list li{display:table-cell;}
.earning-list li i{font-size: 10px;
    padding-right: 5px;
   
    line-height: 20px;
    display: inline-block;}
.earning-list li.today-col i{color:#ff9800;}
.earning-list li.week-col i{color:#00bcd4;}
.earning-list li.month-col i{color:#e91e63;}
.earning-list li .col-list{display: inline-block;
    vertical-align: top;
    text-align: left;}
.earning-list li .col-list small{color:#777777; font-size:14px; font-weight:500; width:100%; float:left;}
.earning-list li .col-list span{color:#000; font-size:14px; font-weight:500; width:100%; float:left; margin-top:5px;}

.table-container{width:100%; float:left;box-shadow:0 3px 8px 1px rgb(0 0 0 / 10%); -webkit-box-shadow:0 3px 8px 1px rgb(0 0 0 / 10%);}
.table-inner{width:100%; float:left; position:relative; }
.table-inner table{width:100%; float:left; white-space: nowrap;}
.table-inner table th{background:#242424; color:#fff; border-right:none;font-size: 13px;text-transform:capitalize;} 
.table-inner table td{ color:rgba(0, 0, 0, 0.85); border-right:none; padding: 8px 8px;font-size: 13px;border-bottom:1px solid #e5e5e5;} 
.table-inner table  tbody tr:nth-child(2n) {background: #f7f8fd;}
.table-inner table td.active-status{color:#03a400;}
.table-inner table td.deactive-status{color:#fb0200;}
.pagination-block{ float:right; margin-bottom:5px;}
.pagination-block p{float:left;     margin-top: 7px; margin-right: 15px;}
.pagination{background:#fff;box-shadow:0 3px 8px 1px rgb(0 0 0 / 10%); -webkit-box-shadow:0 3px 8px 1px rgb(0 0 0 / 10%); float:right;}
.pagination li{float:left;} 
.pagination li a{position: relative;  float: left;  padding: 6px 12px;  margin-left: -1px;   line-height: 1.42857143;  color:rgba(0, 0, 0, 0.75);  text-decoration: none;
    background-color: #fff;  border: 1px solid #ddd; font-size:13px;} 
.pagination li.active a{background:#fcd434; color:#000000; border-color:#fcd434;font-weight:500;}
/*.pagination > li > a:hover, .pagination > li > a:focus {  z-index: 2;  color: #203167; background-color: #eee; border-color: #ddd;}*/
.table-inner table td .btn-warning, .table-inner table td .btn-success, .table-inner table td .btn-info, .table-inner table td .btn-secondary, .table-inner table td .btn-danger{font-size: 12px;padding: 4px 10px;}

/* loader */
#admin_loader {position: absolute;  z-index: 10;  top: calc(50% - 20px);  left: calc(50% - 20px);  background: #fff; padding: 5px; box-shadow: 0px 0 3px rgba(0, 0, 0, 0.35);
    border-radius: 4px;}
#admin_loader img{width:30px; height:30px;}
.no_record_found{width:100%; }
.no_record_found span{font-size:15px; font-weight:500; text-align:center; width:100%; float:left; color: red; text-transform:uppercase;padding:15px 0px;}
.red-color span{font-size:13px; font-weight:200; width:100%; float:left; color: red;}
.title h1{float:left; width:100%; font-family:'Source Sans Pro', sans-serif; font-weight:500;font-size:17px;text-transform:uppercase; color:#474747; line-height:40px;}

.autocomplete-suggestions .autocomplete-suggestion {
    background: #f4f4f4;
}

.autocomplete-suggestion { height: 30px;  border: 1px solid #e2e2e2;  padding: 5px;  width: calc(100% + 2px);}
.text-upper{text-transform:uppercase;}


.wcard-info{  background:#2f3e5c; margin-bottom:10px;}
.wcard-info .form-title{ padding:10px; margin-bottom:0}
.wcard-info .form-title p{color:#fff;}
.wcard-info .inner-col{padding:0 10px;} 
.wcard-info .inner-col .form-group label{color:#fff; font-size:14px; font-weight:500; float:left; margin-top:10px; padding-right:10px;} 
.wcard-info .form-select{ display: block;  overflow: hidden;}
.wcard-info .btn-group-block{margin-top:0; margin-bottom: 10px;}
.wcard-info .btn-group-block .btn{margin:0 4px;}
    
.table-not-strip .table-inner table tbody tr:nth-child(2n){background:none;}
.table-not-strip .table-inner table tbody tr td{  border-bottom: 1px solid rgba(0, 0, 0, 0.10); }



.input-group > input{width:auto !important;}
.input-group .input-group-addon{width:38px; position:relative; border:1px solid #ced4da; margin-left:-1px; display:flex; align-items:center; justify-content:center;}
.input-group .input-group-addon span{font-size:18px; cursor:pointer;}
.datepicker.dropdown-menu{padding:0;}

.border-error{border:1px red solid!important; box-shadow:1px 3px 32px -12px rgba(255,0,0,0.5)!important; -webkit-box-shadow:1px 3px 32px -12px rgba(255,0,0,0.5)!important;}

.user-info-detail{float:left; margin-top:10px; border-right: 1px #ccc solid;  padding-right: 10px;}
.user-info-detail span{padding-left:3px; font-size:13px;}
.user-info-detail .last-login{font-weight:500;}
.user-info-detail .last-login i{padding-right:2px;}


.file-upload-filed{float:left; width:100%; border:1px solid #ced4da; position:relative; padding:0; height:36px; border-radius:3px; display:flex; align-items:center;}
.file_name{float:left; width:100%; line-height:36px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#111; font-size:13px; font-weight:500; padding:0 8px; flex:2; display:flex; align-items:center;}
.file_name span{margin-left:8px; flex:2; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.file_name figure{float:left; min-width:24px; width:24px; height:24px; margin:0;}
.file_name figure img{width:100%; float:left;}
.file-btn{float:left; width:100px; height:100%; background:#FC5655; color:#ffffff; font-size:13px; text-align:center; line-height:36px; cursor:pointer;}
.file-btn i{display:inline-block; font-size:16px; margin-right:6px;}
.file-btn input{position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; cursor:pointer;}
.login-center{align-items: center;justify-content: end;display: flex;background: #fff;border-radius: 25px;padding:45px 20px; box-shadow:0 5px 18px 1px rgb(0 0 0 / 10%);}
.highlight{color:#9e3b27;}

.btn-right{text-align:left;margin-bottom:0px;}
.card-wrap .table-container{box-shadow:none;-webkit-box-shadow:none;border:1px solid rgba(217, 217, 217, 0.45);}
.card-wrap + .table-pagination{margin-top:0px;}
.table-inner table.permission-table table td{border:none;}
table.permission-table table tr td div.checkbox{width:100%;display:block;}
table.permission-table table tr td div.checkbox .checkbox {width: 20px;display: inline-block;height: 20px;float: left;margin-right: 5px;}
.check .checkbox input:checked + label:after{box-shadow:0px 0px 0px 2px #fff inset;background:#fcd434;color:#fcd434;}
.check{display:inherit;}


.confirmation-popup{background: rgba(0, 0, 0, 0.5);}
.modal-confirm {color: #636363;width: 400px;}
.modal-confirm .modal-content {padding:10px;border-radius: 5px;border: none;text-align: center;font-size: 14px;}
.modal-confirm .modal-header {border-bottom: none; position: relative;}
.modal-confirm h4 {text-align: center;font-size: 26px;margin: 30px 0 -10px;color: #000000;font-weight:500;}
.modal-confirm .close {position: absolute;top: -5px;right: -2px;}
.modal-confirm .modal-body {color: #000000;}
.modal-confirm .modal-footer {border: none;text-align: center;border-radius: 5px;font-size: 13px;padding: 10px 5px 10px;}
.modal-confirm .modal-footer a {color: #000000;}		
.modal-confirm .icon-box {width: 80px;height: 80px;margin: 0 auto;border-radius: 50%;z-index: 9;text-align: center;border: 3px solid #f15e5e;}
.modal-confirm .icon-box i {color: #f15e5e;font-size:46px;display: inline-block;margin-top: 13px;}
.modal-confirm .btn, .modal-confirm .btn:active {color:#fff;border-radius: 4px;text-decoration:none;transition: all 0.4s;line-height:normal;min-width:120px;border:none;min-height:40px;border-radius:3px;margin: 0 5px;padding: 12px;font-weight:600;text-transform:capitalize;line-height: 18px;}
.modal-confirm .btn-secondary {background: #aaaaaa;}
.modal-confirm .btn-secondary:hover, .modal-confirm .btn-secondary:focus {background: #a8a8a8;}
.modal-confirm .btn-danger:hover, .modal-confirm .btn-danger:focus {background: #ee3535;}

.form-group label{font-size:14px;}
.password-str strong{color:#000000;font-style:normal;}
.password-str {position: relative;top: -14px;text-align: right;float: left;width: 100%;font-size: 13px;color: #474d57;font-style: italic;padding:0px 3px;}


.confirmation-popup.fade.show{display: flex;align-items: center;}
.image-uploader{float:left;width:100%;text-align:left;}
.image-uploader figure{float:left;width:100%;}
.image-uploader img{width:100%;max-width:200px;padding:10px;background:#ffffff;border:1px solid #eeeeee;}

.action-td{font-family:Quicksand;}
.action-td i{font-size:14px;}
.action-td a{margin-right:3px;font-size:13px;font-weight: 600;}
.action-td span{font-size:13px;font-weight: 600;}
.action-td a.btn-none{padding:4px;}
.action-td a.btn-none i{font-size:16px;}

.status-dot{}
.verified i{color:#28a745;}
.un_verified i{color:#dc3545;}

.search-outer {float: left;width:100%;}
.search-bar {float: right;width:100%;position: relative;padding-bottom:26px;}
.search-bar-inner {float: left;width: 100%;position: relative; }
/* .search-bar-inner .form-control {padding-right: 36px; } */
.search-bar-inner .search-icon {position: absolute;right: 0px;top: 0px;display: flex;height: 100%;width: 32px;justify-content: center;align-items: center;cursor: pointer; }
.search-bar-inner .search-icon .icon {color: #7eae22;font-size: 16px; }
.search-error-msg {position: absolute;left: 0px;bottom: 6px; }
.error-msg {float: left;width: 100%; }
.error-msg p {font-size: 12px;color: #ff0000;text-transform: none;     font-weight: 500; }
/* 404 Error Page */
.error_page .main-section{padding:0px;display:flex;height:100%;}
.error_page .inner_mid{float: left;width: 100%;background:#f5f6fa;padding:0px;}
.page-not-found{height:100%;display:flex;align-items:center;justify-content:center;padding:20px;}
.not-found{width:100%;max-width:500px;padding:0px;text-align:center}
.not-found h1{font-size:34px;font-weight:bold;color:#202630;}
.not-found figure{max-width:240px;margin:0 auto 25px auto}
.not-found figure img{width:100%}
.not-found p{color:#474d57;font-size:18px;margin-top:5px;margin-bottom:20px;line-height:1.4em;text-align:center}
.not-found p a{text-decoration:underline;color:#41a64b}
.btn-bar .btn{font-size: 16px;text-transform: inherit;margin:15px auto;max-width:180px;min-height:38px;line-height:24px;}
.new-404 .not-found h1{font-size:160px;}
.new-404 .not-found h3{font-size:35px;font-weight:700;color:#000000;margin-bottom:1px;}
.new-404 .not-found p{margin-bottom:10px;}
/* 404 Error Page */
.block-btn{padding:0px 15px 0px 0px;}
.search-form{margin-bottom:10px;}

.divider {
  position: relative;
  width: 100%;
  height: 1px; /* Adjust height as needed */
}

.divider::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px; /* Adjust height as needed */
  background-color: #000; /* Color of the divider */
}

/*for toggle button*/ 

.switch {
  position: relative;
  display: inline-block;
  width: 34px;
  height: 20px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f63737;
  transition: .4s;
  border-radius: 34px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  transition: .4s;
  border-radius: 50%;
}

input:checked + .slider {
  background-color: #28e42e;
}

input:checked + .slider:before {
  transform: translateX(14px);
}

.id-link1{color:#29bd30;font-weight:900;}

#editOrderForm select.form-select {
    padding: 10px;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.textarea_order textarea {
    padding: 8px;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
label .checked, input:checked + .slider + label .unchecked {
    display: none;
}
.switch label {
    padding-left: 40px;
}
input:checked + .slider + label .checked{
  display:block;
}
select#service_city option {
    padding: 4px 10px;
}
select#service_city {
    height: 100px;
}